Subject: Poor Rating (Daniel's)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Tue, 8 Sep 2015 13:05:13 +0530 (IST)

Chat handled fine, bit long getting to the bottom of the issue but resolved which is what matters. 
Poor aimed at “ POP UPS High withdrawal fees ” 
From: Chat Audit [mailto:[email-masked]] 
Sent: 07 September 2015 20:26 
To: SeniorCS 
Subject: Poor Rating 
The following transcript has been automatically forwarded to you. 
General Info 

Chat start time 
	
Sep 7, 2015 1:35:14 PM EST 

Chat end time 
	
Sep 7, 2015 2:55:45 PM EST 

Duration (actual chatting time) 
	
01:20:30 

Operator 
	
Ronex 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 
	
Poor 

Feedback 
	
POP UPS High withdrawal fees 

How would you rate the service you just received from your PKR representative? 
	
Excellent 

Would you like us to email you a transcript of this chat? 
	
no 

Custom Variables 

Resolution 
	
1360,738 

UserName 
	
wu9diagram 

Login 
	
False 

chat-button-name 
	
chat-Real Money Player-en 

IsRealMoney 
	
False 

Skill 
	
Real Money Player-en 

IsPlayMoney 
	
True 

chat-button-room 
	
chat-Real Money Player-en 

ClubPKRLevel 
	
Member 

For full information see Chat Transcript Report 
Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 31 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: Hello! My name is Ronex. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194798085X 
you: hi 
Ronex: Hi there! What can I do for you today? 
you: at the weekend 
you: i reg for a tournament 
you: and i was locked out and didnt play a single hand 
you: tried support and it had big que 
Ronex: May I ask your username please? 
you: wu9diagram 
Ronex: thank you 
Ronex: Which tournament please and what do you mean by locked out - unregister or log out from the software? 
you: i think it was a $3.50 tourney, i registered late, and instead of taking me to my seat it showed finished 700th or something, take me to my seat was greyed out 
you: this is on Saturday 
you: or Sunday 
Ronex: yesterday? 
you: im pretty sure it was Saturday 
Ronex: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Ronex: What was the name of your first pet? 
you: 270980, 46 hesketh road, mitch 
Ronex: thank you very much. Once you registered to this tournament, what happened exactly? 
you: i was sat there expecting to be taken to my seat 
you: it opened the window 
you: and take me to seat was greyed out 
you: it never did anything 
you: i think i may have hit it right as it was closing late registration] 
you: if you look at my history, its the only tourney i have ever registered for and never played a signle hand 
Ronex: Do you remember the name of the tournament, as I don't see any tournament which you got 700th position? 
you: nah not 700 literally 
you: i dont remember the name of it 
Ronex: Also, I don't see any tournament you have played on Saturday, you have played $1.50 tourney yesterday 
Ronex: and before that you have played on 02/09/2015 for $3.50 Double up and you got 2nd posistion and won 46.30 
you: 46.30? 
Ronex: sure, I mean $6.30 
Ronex: sorry** 
you: yeah what did i register beofre that? 
Ronex: Are you referring to $750 Low Roller - $3.50? 
you: yeah perhaps 
you: sorry memory is bad been busy 
Ronex: actually, it's not started yet and you have registered it already. So, you will be able to play today at 18:00 GMT 
you: no not that one 
you: if you add up the game fees i have paid since last deposit 
you: it doesnt (shouldnt add up) 
Ronex: Are you referring to "$350 The Shard (1 Rebuy or Add-on)- 32267300" you have played on 02/09/2015 15:00 GMT, buy-in $3.50 and played 39 hands and got 35 position out of 90 players? 
you: nope... im not trying it on here, when i say i didnt play a hand i mean it ;) 
you: what wa smy last deposit? 
you: was my * 
Ronex: it's $30.57 
you: because I had 0 balance 
Ronex: You can check the financial history for all the details, where you have spent your money. 
Ronex: In order to view a history of all your deposits and withdrawals, please access the cashier from the below link. Then in the top drop down menu, click on REAL MONEY>ALL TRANSACTIONS. 
Ronex: https://accounts.pkr.com 
you: its not even in date order? 
you: if it missed my registration its not going to show 
Ronex: it's in the order of date, you can check all the history 
you: what date was my deposit? 
you: 4/9/15? 
you: last deposit* 
Ronex: Your last deposit was made on 28/08/2015 19:16 for the amount of $30.57 
you: ok, not the tourneys i have registered for ....does that leave me with 7 dollars like now? 
Ronex: Yes, that's correct 
you: no its not 
you: if you add and subtract all in and outs since last desposit 
you: it doesnt add up 
Ronex: Please allow me couple of minutes, let me provide you all the details here from the cashier : 
Ronex: Once you have deposited $30.57, you had $30.69. After that you have played below tournaments : 
Ronex: 32183800 - $1.00 
Ronex: 32193607 - $6.00 
Ronex: 32220318 - $1.00 
Ronex: rebuy on about tourney - 32220318 - $2.00 
Ronex: above** 
Ronex: 3150103 - $6.00 
Ronex: 32225856 - $6.00 
Ronex: 32269480 - $3.50 
Ronex: So, total amount of $18 ( please ignore that one - 3150103 - $6.00 as it's not tournament ID it's your user ID, my mistake) 
Ronex: total of $19.50, not $18 
Ronex: so, $30.69 - $19.50 = $11.19 
Ronex: is it clear so far? 
you: no im nothaving it.... i registered for the tourney , got greyed out unable to take seat, tried using support and it had a huge que.... i thought id try again later and here i am 
you: i dont know whats happened here but im certain i paid for entrance and didnt play 
you: these buy in fees in my history are missing PKR fees? 
Ronex: I am explaining you where you spent the money as you told me above that it's not correct when add up the money. 
Ronex: and regarding the tournament you had issue, I need the details. 
Ronex: So, please clarify me your question and let's check one by one to prevent from happening any confusion 
you: 31/08/2015 the sphinx 
Ronex: it's $6 tournament and you have played 30 hands and got 107 position out of 114 players. 
you: so why does it say $5.45 and 57 out of 64 for me 
Ronex: buy-in is $5.45 and fee is $0.55, total of $6 tournament. And, I am not sure what you mean by "57 out of 64 for me"? 
you: i dispute this tournament 
you: i was locked out 
Ronex: Where do you see it? There is no tournaments which you got 57 positions at all 
you: it says i was 57 out of 64 playters 
you: thats what it says for the sphinx 
you: on this date 
Ronex: Where do you see it please? 
you: my read out is not the same as your read out 
you: https://accounts.pkr.com/ViewTournaments.aspx 
Ronex: Please take a screenshot of the page and email us at [email-masked] Could you please send us a blank email from your registered by putting this ticket number - LTK111530194798085X as the SUBJECT of the email 
Ronex: and I will check it for you, please let me know once you have sent us 
you: all done 
Ronex: One moment please... 
Ronex: I have received the screenshot and checking this with my manager on duty. So, didn't you play even a single hand on this tournament? 
you: no 
you: i reg, i had 18 dollar approx 
you: i didnt play 
you: logged out 
you: came back on 
you: 12 dollars 
you: no gamne 
you: game* 
Ronex: I see, do you mean that you had $18 when you last logout and when you re-login back only had $12? 
you: something like that - approximately 
Ronex: thanks for clarifying the question. Please can you provide me the below details to pass to our security team and investigate it for you : 
Ronex: 1. Do you use the remember password function? 
you: no listen 
you: im not going down this route 
you: i didnt play the tourny i registered for because of some sort of bug 
you: it didnt let me take my seat 
you: you had a high volume of people in the que to speak to you so im presuming you had a problem 
Ronex: Tournaments cannot be registered automatically at all, and now I am confused with your question. Please could you clarify it for you - do you mean that you have lost funds when you re-login? Or, you have registered to tournament and can't take seat? 
you: okay 
you: ill start again 
you: sometime over the weekend 
you: i now believe it was the sphinx 
you: tounry 
you: i registered 
you: waiting to take seat 
you: nothing happened 
you: i came for support 
you: big que 
you: logged out 
you: 3 hrs or so later 
you: logged in 
you: money had not been returned as expected 
Ronex: okay, I understand now. 
Ronex: One moment please... 
Ronex: I see that you had $17.49 and registered to $3.50 tournament - 32267300, so it might be this tournament - $350 The Shard (1 Rebuy or Add-on) 
Ronex: as on the tournament - the sphinx, I have checked the hand IDs - you did call, bet, raise 
you: you know it could be 
you: yes 
you: im sorry i dont recall properly 
Ronex: Let me check the couple of hands, please allow me a moment 
Ronex: Yes, you are right I have checked the hands and both the folded automatically. Since it's tournament, even you have logout the all hands were played until your chips were finished 
Ronex: let me speak with my manager to credit $3.50 ticket as good will gesture 
Ronex: It has been credited now, and please note that once the game is started, you cannot unregister it 
you: tell me about it 
you: thanks a lot 
Ronex: It's my pleasure assisting you 
you: cheers by bye 
Ronex: in the future, if you had any issues please make sure you save the details of the tournament 
Ronex: and email us at [email-masked] if the live chat service is busy 
you: yes , sorry about that, you had little to go on 
Ronex: so that we can find out the details and assist you properly 
Ronex: no problem at all, at least we find out the problem and fixed it :) 
you: okay thanks a lot 
you: bye 

Regards